Update auf 1.9

  • Wie einige bemerkt haben ist seit eben Minecraft Beta 1.9 PRErelease verfügbar.


    Wenn ihr auf unserem Server spielen wollt dürft ihr nicht auf 1.9 updaten bis unser Server selbst auf 1.9 läuft!


    // Edit 10.10.11


    Das obige gilt auch weiterhin.

    Lieber abwarten als gar nichts tun.

  • Es gibt keine offizelle 1.9 daher garnicht. Nur Prerelease und die helfen uns nicht groß weiter da es sowieso öfters neue Versionen gibt (mit denen Bukkit und viele Plugins nicht einfach so laufen).
    Auf der Minecon wird ja direkt die 1.0 wohl veröffentlicht, rechne damit dass es dann noch 1 - 2 Wochen dauern wird, bis alle Plugins geupdateted/getestet worden sind und das folglich dann ein Update erfolgen kann.


    Btw: Die Flymod gibt es natürlich auch für 1.8 und alle vorherigen Versionen, im Modthred wird nur immer die aktuellste Version angezeigt (hab mir selbst gestern noch auf meinem Laptop die 1.8.1. Version der Flymod installiert, einfach im Readme nachschauen für Links).

  • erstmal nicht updaten, die admins müssen immer auf bukkit-plugin warten, und das dauert ca. 1 bis 2 wochen...müss ma aber erstmal abwarten, wie es wird ;D

    ---------------------------------------------------------------------------


    MfG MrF4rmer

  • also zur sicherheit nochmal für alle:
    macht ein backup der 1.8.1 jar, das ihr für diese 2 wochen auf dem server spielen könnt. Nach dem Update auf 1.9 muss man dann einfach in roaming/.minecraft/bin reingehen und die neue jar gegen die alte austauschen.

    Ich bin ein großer Wal und gehöre zur Familie der Nemoo´s!




    Ich bin ein Nemoo Wal ;)